package cn.iocoder.yudao.module.server.controller;

import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import javax.annotation.security.PermitAll;

@RestController
@RequestMapping("/test")
@Slf4j
public class TestController {

    @RequestMapping("/test")
    @PermitAll
    public String test() {
        log.info("test");
        return "test";
    }
}
